# genomic-features

[![Tests][badge-tests]][link-tests]
[![Documentation][badge-docs]][link-docs]

[badge-tests]: https://img.shields.io/github/actions/workflow/status/scverse/genomic-features/test.yaml?branch=main
[link-tests]: https://github.com/scverse/genomic-features/actions/workflows/test.yml
[badge-docs]: https://img.shields.io/readthedocs/genomic-features

Genomic annotations using BioConductor resources in Python.

## Getting started

Please refer to the [documentation][link-docs].

## Installation

You need to have Python 3.9 or newer installed on your system. If you don't have
Python installed, we recommend installing [Mambaforge](https://github.com/conda-forge/miniforge#mambaforge).

There are several alternative options to install genomic-features:

<!--
1) Install the latest release of `genomic-features` from `PyPI <https://pypi.org/project/genomic-features/>`_:

```bash
pip install genomic-features
```
-->

### Development install

To install the latest development version:

```bash
pip install git+https://github.com/scverse/genomic-features.git@main
```

## Release notes

See the [changelog][changelog].

## Contact

For questions and help requests, you can reach out in the [scverse discourse][scverse-discourse].
If you found a bug, please use the [issue tracker][issue-tracker].

## Citation

> t.b.a

[scverse-discourse]: https://discourse.scverse.org/
[issue-tracker]: https://github.com/scverse/genomic-features/issues
[changelog]: https://genomic-features.readthedocs.io/latest/changelog.html
[link-docs]: https://genomic-features.readthedocs.io
[link-api]: https://genomic-features.readthedocs.io/latest/api.html
